Page MenuHomePhabricator

Ask communities about how do they interact with WMF via CE Insights
Closed, ResolvedPublic

Description

(This description is outdated -- see T143008: Coordinate Technical Collaboration's participation in Community Engagement Insights survey)

Next steps following T113490: 10 tips for communicating with communities when developing software.
That survey should have close questions to the staff one, but from the community perspective.

Rough draft:
Step 1 - Do you interact with WMF staff concerning development or products?
Step 2 - Your experience

  • Where do you interact with WMF?
  • How are your interactions with WMF staff?
  • When you provide feedback about a product, are you satisfied about how it has been considered?
  • Usually, do you think WMF gets enough feedback about a project?
  • Share the best interaction you experienced
  • Share the worst interaction you experienced

Related Objects

StatusSubtypeAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
DuplicateTrizek-WMF
DuplicateNone
DuplicateTrizek-WMF
DuplicateNone
DuplicateQgil
ResolvedElitre
ResolvedElitre
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DuplicateNone
ResolvedKeegan
DeclinedNone
InvalidKeegan
DeclinedKeegan
ResolvedKeegan
DeclinedNone
ResolvedPginer-WMF
ResolvedKeegan
DeclinedNone
Resolved Moushira
ResolvedElitre
DeclinedNone
ResolvedQgil
ResolvedKeegan
ResolvedKeegan
ResolvedElitre
Resolved Moushira
ResolvedQuiddity
ResolvedQgil
ResolvedTrizek-WMF

Event Timeline

I would welcome @egalvezwmf's opinion here. This survey is very relevant and its results much needed, but I wonder if something more coordinated at a WMF level would be preferable. I fear that @Trizek-WMF working alone on this might result either in Trizek overloaded or a poor/biased response, a missed shot.

The idea is very good. How can we collaborate on a good implementation?

If my goals can be added to a broader survey, that's perfectly fine!

I'm working on a project for this for next year - so yes - happy to integrate it.

I'm working on a project for this for next year - so yes - happy to integrate it.

Next year may be a little but late. What do you think about that @Qgil?

Does "next year" mean "2017" or "Q1, could be July"?

I bet @egalvezwmf means the next fiscal year, from July 2016 to June 2017.

Sorry - yes - I mean next fiscal year. Thanks Quim!

So @Qgil, what do you think about it? Should I wait to integrate my questions to that survey? I've planned to work on it during March.

I think this survey is not urgent, and I believe it will benefit from a wider framework and promotion. So yes, I'm fine with merging efforts even if that means waiting for the presumably better results.

@egalvezwmf : do you have a Phabricator task for that big survey you are working on?

I'll still work on the points I need to ask communities about in March.

Great point! - I do not. I'm working on something in office right now, to be moved to meta hopefully soon. I can also put something on the Surveys board

https://office.wikimedia.org/wiki/Business_case/Community_Engagement_Insights

Thanks for the checking @Trizek-WMF

@egalvezwmf : do you have a Phabricator task for that big survey you are working on?

Ping @egalvezwmf: any update?

The information about Community Engagement Insights is available in the WMF Annual Plan revised draft ("Objective 1 – Implement Community Engagement Insights").

At this point, I think it is clear that we prefer to run these questions within the framework of CE Insights. Therefore, this task should be moved to the Community-Relations-Support backlog, have lower priority, and wait until there are concrete plans from @egalvezwmf.

Trizek-WMF changed the task status from Open to Stalled.May 31 2016, 1:33 PM
Trizek-WMF lowered the priority of this task from Medium to Low.

Indeed. Waiting for @egalvezwmf input.

CE Insights information is now posted!

I am happy to help teams through this process. The Intent form is due on August 5th if your team will be participating. Make sure to spread the word as well. Note that questions are not due - just your team's intent to participate! A first draft of survey questions would be due the first week of September

Trizek-WMF changed the task status from Stalled to Open.Jul 20 2016, 4:31 PM
Trizek-WMF raised the priority of this task from Low to Medium.

Yay!
I've reopened that task, ant set a normal priority. I'll see with my teammates if they have any inputs about that task, due to many changes done since I've not been working on it.

Declaration of intention for CE insights submitted.

Qgil renamed this task from Create a survey to ask communities about how do they interact with WMF to Ask communities about how do they interact with WMF via CE Insights.Sep 2 2016, 10:13 AM
Qgil updated the task description. (Show Details)
Qgil moved this task from August to September on the Community-Relations-Support (Jul-Sep-2016) board.
Qgil closed this task as Resolved.EditedSep 14 2016, 9:29 PM

As per T143008#2638516, @Trizek-WMF's part of the work is completed, and the objective of this task is now merged in Community-Engagement-Insights.

I am resolving this task. If there is anything left it can be still discussed at T143008: Coordinate Technical Collaboration's participation in Community Engagement Insights survey. Thank you!